<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.13"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>Ciao Code Documentation: vonkarman2 Module Reference</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">Ciao Code Documentation
   </div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.13 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
$(function() {
  initMenu('',true,false,'search.php','Search');
  $(document).ready(function() { init_search(); });
});
</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#var-members">Variables</a>  </div>
  <div class="headertitle">
<div class="title">vonkarman2 Module Reference</div>  </div>
</div><!--header-->
<div class="contents">
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="var-members"></a>
Variables</h2></td></tr>
<tr class="memitem:a47bf83e7da1b80037d7f1002717500e8"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a47bf83e7da1b80037d7f1002717500e8">l</a></td></tr>
<tr class="separator:a47bf83e7da1b80037d7f1002717500e8"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad89c3e7b5b26d004fc0bb31af963fb34"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ad89c3e7b5b26d004fc0bb31af963fb34">h</a></td></tr>
<tr class="separator:ad89c3e7b5b26d004fc0bb31af963fb34"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ade58ec80856614dc46cbbb0dee5c0c05"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ade58ec80856614dc46cbbb0dee5c0c05">width</a></td></tr>
<tr class="separator:ade58ec80856614dc46cbbb0dee5c0c05"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad326a890e7d423e56653678df19b86a4"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ad326a890e7d423e56653678df19b86a4">diam</a></td></tr>
<tr class="separator:ad326a890e7d423e56653678df19b86a4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2612cf234f4f7ff281b05d1107989935"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a2612cf234f4f7ff281b05d1107989935">r</a></td></tr>
<tr class="separator:a2612cf234f4f7ff281b05d1107989935"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2226157c23fb244527aec799fa366e10"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a2226157c23fb244527aec799fa366e10">ny1</a></td></tr>
<tr class="separator:a2226157c23fb244527aec799fa366e10"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a5b55eb609c9171654afbd60188e82f56"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a5b55eb609c9171654afbd60188e82f56">nx1</a></td></tr>
<tr class="separator:a5b55eb609c9171654afbd60188e82f56"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a78b6c4901db9b0e09aad9e00e9cf1562"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a78b6c4901db9b0e09aad9e00e9cf1562">nx2</a></td></tr>
<tr class="separator:a78b6c4901db9b0e09aad9e00e9cf1562"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a264253900166a7f4fce89e01527f5d64"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a264253900166a7f4fce89e01527f5d64">ny2</a></td></tr>
<tr class="separator:a264253900166a7f4fce89e01527f5d64"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac67bbb232500972302d16034c621e512"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ac67bbb232500972302d16034c621e512">nf</a></td></tr>
<tr class="separator:ac67bbb232500972302d16034c621e512"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a8199c8c16850712381e60abc01403764"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a8199c8c16850712381e60abc01403764">u</a></td></tr>
<tr class="separator:a8199c8c16850712381e60abc01403764"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ac629b080e154375ad24ccda01c8da696"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ac629b080e154375ad24ccda01c8da696">v</a></td></tr>
<tr class="separator:ac629b080e154375ad24ccda01c8da696"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a21d0aa4386b967043ea36b3619a4465c"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a21d0aa4386b967043ea36b3619a4465c">w</a></td></tr>
<tr class="separator:a21d0aa4386b967043ea36b3619a4465c"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aeefa05cf8621a3484abf49c30b8b0aab"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#aeefa05cf8621a3484abf49c30b8b0aab">rho</a></td></tr>
<tr class="separator:aeefa05cf8621a3484abf49c30b8b0aab"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a462fdb404b4fb668732d47a8c6ba6874"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a462fdb404b4fb668732d47a8c6ba6874">p</a></td></tr>
<tr class="separator:a462fdb404b4fb668732d47a8c6ba6874"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:acdf69af4fbffc1a85390ad04bf407fcc"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#acdf69af4fbffc1a85390ad04bf407fcc">p_tot_mean</a></td></tr>
<tr class="separator:acdf69af4fbffc1a85390ad04bf407fcc"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a211b287ffde7fa1dac738aef91055c69"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a211b287ffde7fa1dac738aef91055c69">base_rho</a></td></tr>
<tr class="separator:a211b287ffde7fa1dac738aef91055c69"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a58722d56bdc42bcacf0b0280e1f5ad12"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a58722d56bdc42bcacf0b0280e1f5ad12">base_p</a></td></tr>
<tr class="separator:a58722d56bdc42bcacf0b0280e1f5ad12"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a437f74a51d5d03a07a3f48c0d8123a02"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a437f74a51d5d03a07a3f48c0d8123a02">base_alpha</a></td></tr>
<tr class="separator:a437f74a51d5d03a07a3f48c0d8123a02"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a3f190650606693de09da3675ec4d69a4"><td class="memItemLeft" align="right" valign="top">real(wp), dimension(:,:,:), pointer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a3f190650606693de09da3675ec4d69a4">base_cp</a></td></tr>
<tr class="separator:a3f190650606693de09da3675ec4d69a4"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:aa751089950f751e3f0d19c9aaf5fd6b3"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#aa751089950f751e3f0d19c9aaf5fd6b3">ac_l</a></td></tr>
<tr class="separator:aa751089950f751e3f0d19c9aaf5fd6b3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad7a470b91e0a838148462efb2b7167c3"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ad7a470b91e0a838148462efb2b7167c3">ac_h</a></td></tr>
<tr class="separator:ad7a470b91e0a838148462efb2b7167c3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ab37523339b8a7a83e7663ae2a3c8eb17"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#ab37523339b8a7a83e7663ae2a3c8eb17">ac_width</a></td></tr>
<tr class="separator:ab37523339b8a7a83e7663ae2a3c8eb17"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a57d3dcd90da1933c63fb97f2bf7880b1"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a57d3dcd90da1933c63fb97f2bf7880b1">ac_diam</a></td></tr>
<tr class="separator:a57d3dcd90da1933c63fb97f2bf7880b1"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a95418bc18f72f3bdce855b0ca4d9834d"><td class="memItemLeft" align="right" valign="top">real(wp)&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a95418bc18f72f3bdce855b0ca4d9834d">ac_r</a></td></tr>
<tr class="separator:a95418bc18f72f3bdce855b0ca4d9834d"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a2d5a8562b473feb59b9d91801dc4a56f"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a2d5a8562b473feb59b9d91801dc4a56f">ac_ny1</a></td></tr>
<tr class="separator:a2d5a8562b473feb59b9d91801dc4a56f"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a456d3566bcaf208f40aea8b4a424ba70"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a456d3566bcaf208f40aea8b4a424ba70">ac_ny2</a></td></tr>
<tr class="separator:a456d3566bcaf208f40aea8b4a424ba70"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:adb596213cae8382f0828264d81c77c8a"><td class="memItemLeft" align="right" valign="top">integer&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#adb596213cae8382f0828264d81c77c8a">ac_nf</a></td></tr>
<tr class="separator:adb596213cae8382f0828264d81c77c8a"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a731061057aaddd5f2246f6226e809a0b"><td class="memItemLeft" align="right" valign="top">logical&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="namespacevonkarman2.html#a731061057aaddd5f2246f6226e809a0b">use_acoustic</a></td></tr>
<tr class="separator:a731061057aaddd5f2246f6226e809a0b"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<h2 class="groupheader">Variable Documentation</h2>
<a id="a57d3dcd90da1933c63fb97f2bf7880b1"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a57d3dcd90da1933c63fb97f2bf7880b1">&#9670;&nbsp;</a></span>ac_diam</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::ac_diam</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad7a470b91e0a838148462efb2b7167c3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad7a470b91e0a838148462efb2b7167c3">&#9670;&nbsp;</a></span>ac_h</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::ac_h</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aa751089950f751e3f0d19c9aaf5fd6b3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aa751089950f751e3f0d19c9aaf5fd6b3">&#9670;&nbsp;</a></span>ac_l</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::ac_l</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="adb596213cae8382f0828264d81c77c8a"></a>
<h2 class="memtitle"><span class="permalink"><a href="#adb596213cae8382f0828264d81c77c8a">&#9670;&nbsp;</a></span>ac_nf</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::ac_nf</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2d5a8562b473feb59b9d91801dc4a56f"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2d5a8562b473feb59b9d91801dc4a56f">&#9670;&nbsp;</a></span>ac_ny1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::ac_ny1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a456d3566bcaf208f40aea8b4a424ba70"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a456d3566bcaf208f40aea8b4a424ba70">&#9670;&nbsp;</a></span>ac_ny2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::ac_ny2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a95418bc18f72f3bdce855b0ca4d9834d"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a95418bc18f72f3bdce855b0ca4d9834d">&#9670;&nbsp;</a></span>ac_r</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::ac_r</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ab37523339b8a7a83e7663ae2a3c8eb17"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ab37523339b8a7a83e7663ae2a3c8eb17">&#9670;&nbsp;</a></span>ac_width</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::ac_width</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a437f74a51d5d03a07a3f48c0d8123a02"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a437f74a51d5d03a07a3f48c0d8123a02">&#9670;&nbsp;</a></span>base_alpha</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::base_alpha</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a3f190650606693de09da3675ec4d69a4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a3f190650606693de09da3675ec4d69a4">&#9670;&nbsp;</a></span>base_cp</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::base_cp</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a58722d56bdc42bcacf0b0280e1f5ad12"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a58722d56bdc42bcacf0b0280e1f5ad12">&#9670;&nbsp;</a></span>base_p</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::base_p</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a211b287ffde7fa1dac738aef91055c69"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a211b287ffde7fa1dac738aef91055c69">&#9670;&nbsp;</a></span>base_rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::base_rho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad326a890e7d423e56653678df19b86a4"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad326a890e7d423e56653678df19b86a4">&#9670;&nbsp;</a></span>diam</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::diam</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ad89c3e7b5b26d004fc0bb31af963fb34"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad89c3e7b5b26d004fc0bb31af963fb34">&#9670;&nbsp;</a></span>h</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::h</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a47bf83e7da1b80037d7f1002717500e8"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a47bf83e7da1b80037d7f1002717500e8">&#9670;&nbsp;</a></span>l</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::l</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac67bbb232500972302d16034c621e512"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac67bbb232500972302d16034c621e512">&#9670;&nbsp;</a></span>nf</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::nf</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a5b55eb609c9171654afbd60188e82f56"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a5b55eb609c9171654afbd60188e82f56">&#9670;&nbsp;</a></span>nx1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::nx1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a78b6c4901db9b0e09aad9e00e9cf1562"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a78b6c4901db9b0e09aad9e00e9cf1562">&#9670;&nbsp;</a></span>nx2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::nx2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2226157c23fb244527aec799fa366e10"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2226157c23fb244527aec799fa366e10">&#9670;&nbsp;</a></span>ny1</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::ny1</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a264253900166a7f4fce89e01527f5d64"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a264253900166a7f4fce89e01527f5d64">&#9670;&nbsp;</a></span>ny2</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">integer vonkarman2::ny2</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a462fdb404b4fb668732d47a8c6ba6874"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a462fdb404b4fb668732d47a8c6ba6874">&#9670;&nbsp;</a></span>p</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::p</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="acdf69af4fbffc1a85390ad04bf407fcc"></a>
<h2 class="memtitle"><span class="permalink"><a href="#acdf69af4fbffc1a85390ad04bf407fcc">&#9670;&nbsp;</a></span>p_tot_mean</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::p_tot_mean</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a2612cf234f4f7ff281b05d1107989935"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a2612cf234f4f7ff281b05d1107989935">&#9670;&nbsp;</a></span>r</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::r</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="aeefa05cf8621a3484abf49c30b8b0aab"></a>
<h2 class="memtitle"><span class="permalink"><a href="#aeefa05cf8621a3484abf49c30b8b0aab">&#9670;&nbsp;</a></span>rho</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::rho</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a8199c8c16850712381e60abc01403764"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a8199c8c16850712381e60abc01403764">&#9670;&nbsp;</a></span>u</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::u</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a731061057aaddd5f2246f6226e809a0b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a731061057aaddd5f2246f6226e809a0b">&#9670;&nbsp;</a></span>use_acoustic</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">logical vonkarman2::use_acoustic</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ac629b080e154375ad24ccda01c8da696"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac629b080e154375ad24ccda01c8da696">&#9670;&nbsp;</a></span>v</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::v</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="a21d0aa4386b967043ea36b3619a4465c"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a21d0aa4386b967043ea36b3619a4465c">&#9670;&nbsp;</a></span>w</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp), dimension(:,:,:), pointer vonkarman2::w</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
<a id="ade58ec80856614dc46cbbb0dee5c0c05"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ade58ec80856614dc46cbbb0dee5c0c05">&#9670;&nbsp;</a></span>width</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">real(wp) vonkarman2::width</td>
        </tr>
      </table>
</div><div class="memdoc">

</div>
</div>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Generated on Mon Jul 13 2020 22:28:04 for Ciao Code Documentation by &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.13
</small></address>
</body>
</html>
